[OS X TeX] problem with new TeX i-Package

Alan Bowen acbowen at princeton.edu
Tue Oct 26 01:05:04 CEST 2004


Gerben—

Removing and reinstalling the ConTeXt updater was the key. I can now 
process my documents using ConTeXt. What a relief!So, many thanks for 
your help.

One oddity. I now get the following in the console file:
__________________________
Warning: pdfetex (file 
/usr/local/teTeX/share/texmf.local/fonts/map/pdftex/updm
ap/pdftex.map): fontmap entry for `mtex' already exists, duplicates 
ignored

Warning: pdfetex (file 
/usr/local/teTeX/share/texmf.local/fonts/map/pdftex/updm
ap/pdftex.map): fontmap entry for `mtsy' already exists, duplicates 
ignored

Warning: pdfetex (file 
/usr/local/teTeX/share/texmf.local/fonts/map/pdftex/updm
ap/pdftex.map): fontmap entry for `rmtmi' already exists, duplicates 
ignored
__________________________
What does this mean and what should I do about it, if anything? (I am 
less than a novice at Unix.)

Alan

On Oct 25, 2004, at 3:23 PM, Gerben Wierda wrote:

> On 25 Oct 2004, at 20:43, Gerben Wierda wrote:
>
>> The cont-en link to pdfetex seems to be not created. I'll have to 
>> investigate.
>>
>> G
>>
>> On 25 Oct 2004, at 20:34, Alan Bowen wrote:
>>
>>> I have just installed the new TeX i-Package with TeX Live 2004 using 
>>> Gerben’s i-Installer and now I cannot typeset any file using 
>>> ConTeXt.
>>>
>>> I have tried the script, ruby 
>>> /usr/local/teTeX/share/texmf.tetex/scripts/context/ruby/textools.rb 
>>> --fixtexmftrees ~/Library/texmf, but to no avail.
>>>
>>> Any suggestions would be much appreciated. I append the console 
>>> report FYI.
>>>
>>> Alan
>>> ______________________________
>>> TeXExec 4.3 - ConTeXt / PRAGMA ADE 1997-2004
>>>
>>>             executable : pdfetex
>>>                 format : cont-en
>>>              inputfile : 2004-05-02_Calvo
>>>                 output : pdftex
>>>              interface : en
>>>           current mode : none
>>>                TeX run : 1
>>>
>>> sh: line 1: cont-en: command not found
>
> this shouldn't happen. texexec calls pdfetex with a --fmt, not by 
> making a command.
>
> It would be interesting to see why this happens because the texexec I 
> ship is version 5.0
>
> Thinking about it, I guess you installed the new TeX but you had an 
> old ConTeXt updater installed. Either remove the ConTeXt update 
> package or update and install it again would probably solve your 
> issue.
>
> I guess I need to remove a ConTeXt updater from texmf.local when 
> TL2004 is installed. Ugly, because normally I would leave texmf.local 
> to the site admin and leave it alone. I have to think about this one.
>
> G
>

--------------------- Info ---------------------
Mac-TeX Website: http://www.esm.psu.edu/mac-tex/
           & FAQ: http://latex.yauh.de/faq/
TeX FAQ: http://www.tex.ac.uk/faq
List Post: <mailto:MacOSX-TeX at email.esm.psu.edu>





More information about the Macostex-archives mailing list